Subject: MH-60G
From: Everett McEwan <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Fri, 12 Mar 2004 18:47:47 -0800 (PST)

Here's the other half of the article, pics to follow
thanks, Everett

            Two Special Ops Hawks    
                     Part 2
             1/48th Minicraft MH-60G

                   7.jpg

    After I decided to use my Italeri MH-60G as the
base for building my MH-60K (this is the MH-60K
boxing) I thought about just putting this kit back in
the closet or selling it. But I figured while I was
building the MH-60K I might as well bang this one out
too.
    That is not to say this was an easy build, I tried
to equalize as much of the detail as I could between
the two kits. I used the cockpit parts from Cobra
Company as my start and modified the front panel to
represent the G using some Photo Etch CRTs (weather
radar) and some drilling for the dials. 
                 3.jpg 5.jpg
     The kit pit is decals only and is pretty lame. I
also used the same stuff for the seats as I did with
my K (scracthbuilt rear seats too). I cut up
andetaileded the roof as well using a different
pattern than with the K based on photos in
thesquadronn walk around book. I also addedribbingg to
the inside near the rear doors as I did on the K as
well as the internal fuel tank. 
               10.jpg
    I detailed the inside of the pilots doors, using
plastic card for the ribbing and handles, and aluminum
foil for the map pockets. The only thing I did not
detail was the mini guns.  
             14.jpg 15.jpg 
    I added a lot of scrachtbuilt details to the
outside as well, things like the latches for the nose
compartment or wirecuters and other lumps and bumps.
You can see the added things in the construction
photos, look for the white evergreen plastic.
         1.jpg 2.jpg 4.jpg 17.jpg 18.jpg 
    As I did on my K I detailed both the main and tail
rotors with some bits of wire and such. I also had to
add the wire that runs on the refueling probe, this
was already in place on the Italeri kit. I drilled out
and detailed a few of the vents and pipes on the dog
house and even added the grill to the nose section. I
also added a FLIR (Cobra Co again) under the nose
since a lot of the Gs carry this now. The kit fits
together well but I would suggest adding cross bracing
to the main fuselage seam on the belly, mine kept
cracking. 
        11.jpg 12.jpg 16.jpg 
    I thought about painting it in Gunship Grey
overall as the Gs are now adopting, but considering I
would have to add a lot of other updates (such as new
chaff dispensers and RWR equipment) I decided not to.
Besides I like the subtle green look of the Euro 1
scheme and I think it turned out well. 
                    23.jpg
I used Testor Model Master paints (they actually call
the one green "Eruo Green") and started with Gunship
Grey, masked and painted the next two greens. After I
sealed with Future and did the decals (Italeri kit
decals), I tried the same weathering technique as I
did on the K. I mostly worked on the tail area
following a few photos from World Air Power Journal as
a reference. 
                      20.jpg
    Added the antennas and such and it was done.
Sometimes you just have to build something because if
you don't do it now you may never get around to it. I
was focusing on making the K as nice as I could
building this as an after thought. But now that I look
at them all done, I actually like this one better, it
turned out well. These two probably won't be the last
Blackhawks I build, they weren't the first either. I
would recommend the Minicraft kit over the Italeri to
be honest, it might not have the same surface detail
but it builds up much easier and cost about half. But
I'll let the pictures tell the story, can you tell the
difference? Happy modeling!

                     19.jpg 

          13.jpg 21.jpg 22.jpg 6.jpg 9.jpg

__________________________________
Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam
http://mail.yahoo.com